results
{
  best0
  {
    laptime=284452
    date=1184124059
    car=VW Golf IV R32
    car_id=vwgolf4r32v1
    flags=0
  }
  best1
  {
    laptime=293599
    date=1198982544
    car=Gravedigger the Monster Truck
    car_id=gravedigger1
    flags=0
  }
  best2
  {
    laptime=373849
    date=1199022764
    car=Porsche 914-6 2.0l
    car_id=jwm1970Porsche9146v2
    flags=0
  }
  best3
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best4
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
